<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <div class="wrapper">
    <div id="text">Операція не виконана</div>
    <button id="start-text">Розпочати</button>
    </div>
    <div class="wrapper">
    <div id="timer">10</div>
    <button id="start-timer">Розпочати відлік</button>
    </div>

    <script src="./script.js"></script>
</body>
</html>